.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-215338c4-c39f-9799-18d8-627bb8298681 {
font-size: 16px !important;
height: 20px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65bb6191-6f17-6f2a-9582-fbdede041ff2 {
height: 40px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.mail-icon {
cursor: pointer;
}.lfr-layout-structure-item-dbd55a1f-33f3-bb45-07d4-fb886fd0a92e {
height: 75px !important;
}
.h-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media screen and (max-width: 575px) {
    .h-container .h-logo-moventia {
        height: auto !important;
    }
}.lfr-layout-structure-item-45ae5123-9882-4160-06b5-09962f28cf43 {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-d0420423-5569-7c80-da64-e773f4ef1aa7 {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-894538f3-a256-c6e6-fc6a-bfc1b8fe12e9 {
display: none !important;
}
.lfr-layout-structure-item-06c70b65-a3f8-74c6-30b0-a9c3ec3d440f {
display: none !important;
font-size: 14px !important;
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: #212322 !important;
}
.lfr-layout-structure-item-1f7c8a29-ea7a-b78d-8690-f62567cc1ed6 {
background-color: var(--white) !important;
border-radius: 100px !important;
display: none !important;
height: 47px !important;
padding-left: 12px !important;
padding-top: 12px !important;
width: 47px !important;
}
.lfr-layout-structure-item-ace0f6ac-6398-ff46-9833-0a767059189a {
background-color: #DA291C !important;
color: #272833 !important;
}
.lfr-layout-structure-item-af72919f-39a0-59a1-7f6c-879a40beb06e {
  font-size:0.8rem;
}.lfr-layout-structure-item-10b160a5-a245-8c83-6d15-874489a04ede {
display: none !important;
}
.lfr-layout-structure-item-c29db9bf-ab16-0e91-2d9d-3a89b21f89e5 {
max-width: 180px !important;
}
.lfr-layout-structure-item-9d725965-b1d1-1045-d4a2-ef535fbcf0c9 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca6cdb71-b787-8d7c-5167-88ed396947f4 {
max-width: 180px !important;
}
.lfr-layout-structure-item-1ba67b97-d75b-571e-cfa4-2148034aae45 {
display: none !important;
}
.lfr-layout-structure-item-6c9c91a6-9437-d1fe-352d-2b94b9742491 {
background-color: #DA291C !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4c367eb6-197b-f65f-afdb-5a20b8d204c4 {
font-size: 18px !important;
}
.lfr-layout-structure-item-c9acb351-d72e-5454-7d0c-6032f9b8196c {
display: none !important;
height: 17px !important;
width: 94px !important;
}
.lfr-layout-structure-item-a2a247c1-ea00-d894-ca68-92779349786c {
max-width: 180px !important;
}
.lfr-layout-structure-item-bd0f7f17-66b8-4024-d9f5-36c607846c0b {
height: 1px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5e8f3567-a376-a8fb-44f6-f5138d794fda {
background-color: #DA291C !important;
height: 75px !important;
}
.lfr-layout-structure-item-5e14685d-6908-f103-ba9a-410ec9b9c1ff {
display: none !important;
}
.lfr-layout-structure-item-ed59db86-9f56-13e2-710f-ce2b2b1a07b2 {
font-size: 14px !important;
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: #212322 !important;
}
.lfr-layout-structure-item-5b1ff965-8bc1-016f-6682-c7c49d33ada3 {
height: 40px !important;
}
.lfr-layout-structure-item-5d47d254-d670-3ddd-ad53-2122ac3173dc {
height: 24px !important;
width: 24px !important;
}
.lfr-layout-structure-item-d8c86f16-3465-c03a-7835-831f5a61352a {
font-size: 8px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e1a94543-eb1b-8a11-3535-2a6ece08ad03 {
display: none !important;
height: 17px !important;
width: 94px !important;
}
.lfr-layout-structure-item-09203d96-85c7-7cb5-91da-120fef1d06f7 {
display: none !important;
width: 100% !important;
}
.body-content {
min-height: calc(100vh - 320px);
    margin-bottom: 154px;
}.lfr-layout-structure-item-51282e22-e7c1-5f7b-c326-656acb77a907 {
display: none !important;
height: 17px !important;
margin-right: var(--spacer-1,0.25rem) !important;
width: 94px !important;
}
.lfr-layout-structure-item-ce044873-99e6-a54c-9a76-7f723c1e3be8 {
font-size: 16px !important;
height: 20px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e70c16ad-0561-1436-3c26-f2ec5d710532 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.moventia-footer {
position: absolute;
width: 100%;
bottom: 0;
}.lfr-layout-structure-item-b364311a-7693-4dc8-5750-b980aa428593 {
background-color: var(--white) !important;
border-radius: 100px !important;
height: 47px !important;
padding-left: 12px !important;
padding-top: 12px !important;
width: 47px !important;
}
.lfr-layout-structure-item-f65299ca-795e-0047-1bc2-8c9ad8d9db8e {
display: none !important;
}
.x-icon{
    position: absolute;
    top: 0;
    right: 0;
   cursor: pointer
}.lfr-layout-structure-item-24d3038f-b489-26b5-d6cc-2a0b9be22b55 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-835300ee-484a-05d7-1dd9-78c204e2db5a {
font-size: 16px !important;
height: 20px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.h-sub-box {
display: flex;
align-items: center;
gap: 30px;
justify-content: space-between;
}.lfr-layout-structure-item-c4b34571-02bc-4e09-8a2a-aa3fac7ad3ae {
display: none !important;
}
.lfr-layout-structure-item-80941ff1-d697-4e36-7ef3-d1e2348857bf {
font-size: 16px !important;
height: 20px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af939620-c458-bd53-9fa3-a44ae3d8e5ef {
  font-size:0.8rem;
}.lfr-layout-structure-item-544170f7-3c33-72ed-85f0-b8999fa3c7a4 {
min-width: 320px !important;
width: 100% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-dcdaf65f-9f37-5156-102f-0bb76117a797 {
display: none !important;
}
.lfr-layout-structure-item-06c70b65-a3f8-74c6-30b0-a9c3ec3d440f {
display: none !important;
}
.lfr-layout-structure-item-1f7c8a29-ea7a-b78d-8690-f62567cc1ed6 {
display: block !important;
}
.lfr-layout-structure-item-c29db9bf-ab16-0e91-2d9d-3a89b21f89e5 {
text-align: center !important;
}
.lfr-layout-structure-item-ca6cdb71-b787-8d7c-5167-88ed396947f4 {
text-align: center !important;
}
.lfr-layout-structure-item-a2a247c1-ea00-d894-ca68-92779349786c {
text-align: center !important;
}
.lfr-layout-structure-item-5e8f3567-a376-a8fb-44f6-f5138d794fda {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed59db86-9f56-13e2-710f-ce2b2b1a07b2 {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-215338c4-c39f-9799-18d8-627bb8298681 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-894538f3-a256-c6e6-fc6a-bfc1b8fe12e9 {
display: block !important;
}
.lfr-layout-structure-item-06c70b65-a3f8-74c6-30b0-a9c3ec3d440f {
display: none !important;
}
.lfr-layout-structure-item-1f7c8a29-ea7a-b78d-8690-f62567cc1ed6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 12px !important;
padding-top: 12px !important;
}
.lfr-layout-structure-item-c29db9bf-ab16-0e91-2d9d-3a89b21f89e5 {
display: none !important;
}
.lfr-layout-structure-item-ca6cdb71-b787-8d7c-5167-88ed396947f4 {
display: none !important;
}
.lfr-layout-structure-item-6c9c91a6-9437-d1fe-352d-2b94b9742491 {
text-align: center !important;
}
.lfr-layout-structure-item-c9acb351-d72e-5454-7d0c-6032f9b8196c {
display: block !important;
}
.lfr-layout-structure-item-a2a247c1-ea00-d894-ca68-92779349786c {
display: none !important;
}
.lfr-layout-structure-item-5e14685d-6908-f103-ba9a-410ec9b9c1ff {
display: block !important;
}
.lfr-layout-structure-item-ed59db86-9f56-13e2-710f-ce2b2b1a07b2 {
display: none !important;
}
.lfr-layout-structure-item-e1a94543-eb1b-8a11-3535-2a6ece08ad03 {
display: block !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-09203d96-85c7-7cb5-91da-120fef1d06f7 {
display: block !important;
}
.body-content {
min-height: calc(100vh - 320px);
    margin-bottom: 345px;
}.lfr-layout-structure-item-51282e22-e7c1-5f7b-c326-656acb77a907 {
display: block !important;
text-align: right !important;
}
.lfr-layout-structure-item-ce044873-99e6-a54c-9a76-7f723c1e3be8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f65299ca-795e-0047-1bc2-8c9ad8d9db8e {
display: block !important;
}
.lfr-layout-structure-item-24d3038f-b489-26b5-d6cc-2a0b9be22b55 {
height: 75px !important;
}
.h-box{
display: flex;
align-items: center;
justify-content: space-between;
}.lfr-layout-structure-item-835300ee-484a-05d7-1dd9-78c204e2db5a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7552ed97-f7a6-08a2-63e4-42ac18dc4afa {
display: block !important;
}
.h-sub-box {
display: flex !important;
align-items: center;
gap: 30px;
justify-content: space-between;
flex-wrap: wrap;
padding-top: 40px;
position: relative;
}.lfr-layout-structure-item-80941ff1-d697-4e36-7ef3-d1e2348857bf {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-544170f7-3c33-72ed-85f0-b8999fa3c7a4 {
min-width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-65bb6191-6f17-6f2a-9582-fbdede041ff2 {
max-width: 1024px !important;
}
.lfr-layout-structure-item-b3da040f-2338-befc-98b5-ded681b6513d {
display: block !important;
height: 24px !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
width: 24px !important;
}
.lfr-layout-structure-item-45ae5123-9882-4160-06b5-09962f28cf43 {
display: block !important;
}
.lfr-layout-structure-item-d0420423-5569-7c80-da64-e773f4ef1aa7 {
height: 25px !important;
}
.lfr-layout-structure-item-dcdaf65f-9f37-5156-102f-0bb76117a797 {
display: none !important;
}
.lfr-layout-structure-item-894538f3-a256-c6e6-fc6a-bfc1b8fe12e9 {
display: block !important;
}
.lfr-layout-structure-item-06c70b65-a3f8-74c6-30b0-a9c3ec3d440f {
display: none !important;
}
.lfr-layout-structure-item-1f7c8a29-ea7a-b78d-8690-f62567cc1ed6 {
display: block !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10b160a5-a245-8c83-6d15-874489a04ede {
display: none !important;
height: 30px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-c29db9bf-ab16-0e91-2d9d-3a89b21f89e5 {
display: none !important;
height: 17px !important;
width: 94px !important;
}
.lfr-layout-structure-item-46b8a42c-54d7-5cac-746e-9c2691c54d47 {
height: 24px !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
width: 24px !important;
}
.lfr-layout-structure-item-ca6cdb71-b787-8d7c-5167-88ed396947f4 {
display: none !important;
height: 17px !important;
width: 94px !important;
}
.lfr-layout-structure-item-4c367eb6-197b-f65f-afdb-5a20b8d204c4 {
display: block !important;
}
.lfr-layout-structure-item-c9acb351-d72e-5454-7d0c-6032f9b8196c {
display: block !important;
height: 17px !important;
width: 94px !important;
}
.lfr-layout-structure-item-a2a247c1-ea00-d894-ca68-92779349786c {
display: none !important;
height: 17px !important;
width: 94px !important;
}
.lfr-layout-structure-item-bd0f7f17-66b8-4024-d9f5-36c607846c0b {
display: none !important;
}
.h-sub-container {
width: 100% !important;
}.lfr-layout-structure-item-ed59db86-9f56-13e2-710f-ce2b2b1a07b2 {
display: none !important;
}
.lfr-layout-structure-item-e1a94543-eb1b-8a11-3535-2a6ece08ad03 {
display: block !important;
margin-left: var(--spacer-1,0.25rem) !important;
}
.body-content {
min-height: calc(100vh - 320px);
    margin-bottom: 345px;
}.lfr-layout-structure-item-51282e22-e7c1-5f7b-c326-656acb77a907 {
display: block !important;
height: 17px !important;
margin-right: var(--spacer-0,0rem) !important;
width: 94px !important;
}
.lfr-layout-structure-item-e70c16ad-0561-1436-3c26-f2ec5d710532 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f65299ca-795e-0047-1bc2-8c9ad8d9db8e {
display: block !important;
}
.lfr-layout-structure-item-24d3038f-b489-26b5-d6cc-2a0b9be22b55 {
height: 75px !important;
}
.lfr-layout-structure-item-3f4821ea-219c-d162-b1ec-6b7d6c2a66ba {
height: 46px !important;
}
.lfr-layout-structure-item-c4b34571-02bc-4e09-8a2a-aa3fac7ad3ae {
display: none !important;
height: 24px !important;
width: 24px !important;
}
}